angstrom: add OABI version for armv4 machines
[openembedded.git] / packages / gstreamer / gstreamer-0.8.9 /
drwxr-xr-x   ..
-rw-r--r-- 0 .mtn2git_empty
-rw-r--r-- 588 libm.patch
-rw-r--r-- 3026 no-libxml2.patch